/*
$textfont    : 'Baskerville','Baskerville Old Face','Hoefler Text',Garamond,'Libre Baskerville','Times New Roman',serif;

body {
  font-family: $textfont;
}

*/
/*h1,h2,h3,ul {
  font-family: Avenir, sans-serif;
  text-align: center;
}
*/
.muni {
  fill: #eee;
  stroke: #ddd;
}

.muni-boundary {
  fill: none;
  stroke: #fff;
  stroke-linejoin: round;
}

.petal {
  stroke-width: 0.03;
  stroke: white;
}

.grid {
  stroke: lightgray;
  stroke-width: 0.03;
}

#container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  top: 0px;
  left: 0px;
}

#container svg {
  position: absolute;
  left: 0px;
  top: 0px;
}

#container canvas {
  position: absolute;
  left: 0px;
  top: 0px;
}

#controlcontainer {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}

#controlcontainer img {
  display: inline;
}

text.label, text.belowlabel {
  font-size: smaller;
  fill: #999;
  text-anchor: middle;
}

text.belowlabel {
  stroke-width: 3px;
  stroke: white;
}

.axis path,
.axis line {
  fill: none;
  stroke: gray;
  shape-rendering: crispEdges;
}

.axis path {
  display: none;
}

.axis text {
  fill: gray;
  font-size: small;
}

.block {
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  margin-right: 0.5em;
}

.case {
  fill-opacity: 0.2;
  fill: crimson;
}

.datetime {
  font-weight: bold;
  font-size: large;
  fill: gray;
  text-anchor: middle;
}

#slider {
  width: 80%;
  display: inline;
  vertical-align: middle;
}

#button {
  display: inline;
  margin: 5px;
}

#button img {
  fill: gray;
}

.chart {
  margin-left: auto;
  margin-right: auto;
}
